-- 基础信息
base_info = {
	group_id = 133220520
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 520001, monster_id = 25010201, pos = { x = -2840.949, y = 198.840, z = -4071.948 }, rot = { x = 0.000, y = 81.144, z = 0.000 }, level = 27, drop_tag = "盗宝团", isOneoff = true, pose_id = 9003, area_id = 11 },
	{ config_id = 520002, monster_id = 25010201, pos = { x = -2842.741, y = 198.968, z = -4073.157 }, rot = { x = 0.000, y = 178.375, z = 0.000 }, level = 27, drop_tag = "盗宝团", isOneoff = true, pose_id = 9002, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 520003, gadget_id = 70211001, pos = { x = -2853.636, y = 198.592, z = -4081.810 }, rot = { x = 0.000, y = 344.218, z = 0.000 }, level = 26, drop_tag = "战斗低级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 520001, 520002 },
		gadgets = { 520003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
